hr{
	background-color: transparent;
	height: 0;
	border: none;
	border-bottom: 1px solid rgba(255,255,255,0.08);
	border-top: 1px solid rgba(0,0,0,0.9);
	margin: 0;
	clear: both;
}

img{
	max-width: 100%;
	height: auto;
}

.scrollingContent, .scrollTo{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }


.scrollingContent{
	overflow: auto;
	position: relative;
	padding: 20px;
	background: #333;
	margin: 10px;
	width: 900px;
	max-width: 97%;
	height: 400px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.scrollingContent.hidden{ display: none; }

.scrollingContent.light{
	background-color: #ddd;
	color: #333;
}

.scrollingContent hr{
	margin-bottom: -10px;
	border-top: 1px solid rgba(0,0,0,0.7);
}

.scrollingContent.light hr{
	border-bottom: 1px solid rgba(255,255,255,0.6);
	border-top: 1px solid rgba(0,0,0,0.1);
}

.scrollingContent p{
	margin: 30px 0;
	color: #f2f2f2;
}

.scrollingContent p:last-child{ margin-bottom: 5px; }

.scrollingContent p:nth-child(odd), .scrollingContent.light p:nth-child(odd){
	color: #999;
	background: #343434;
	background: rgba(255,255,255,0.1);
	padding: 5px 10px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.scrollingContent p:nth-child(3n+3){
	color: #d1d1d1;
	background: none;
	padding: 0;
}

.scrollingContent.light p:nth-child(odd){
	background: #333;
	background: rgba(255,255,255,0.7);
}

.scrollingContent.light p:nth-child(3n+3){ color: #adadad; }

.scrollingContent p.full:nth-child(odd), .scrollingContent p.half:nth-child(odd), 
.scrollingContent p.full:nth-child(3n+3), .scrollingContent p.half:nth-child(3n+3){
	background: none;
	padding: 0;
}

.scrollingContent h2{
	font-size: 200%;
	line-height: 130%;
	color: #FFF;
}

.scrollingContent h2:first-child{ margin-top: 5px; }

.scrollingContent:nth-child(odd) h2{
	font-family: "Helvetica", Arial, sans-serif;
	font-weight: 300;
	font-style: normal;
}

hr + .scrollingContent:nth-child(odd) h2{
	font-family: "Helvetica", "Georgia", Arial, serif;
	font-weight: 700;
	font-style: italic;
}